/*Responsive CSS overrides for child theme*/
/*These styles will override both the child theme styles, along with the parent theme style.css and responsive.css*/


@media screen and (min-width: 1600px){
	#home-slider .slides{
		height: 800px;
	}
}


/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	
	/*---SLIDER---*/
	#home-slider .slides{
		height: 450px;
	}
	#home-slider .slides .slide .caption.middle{
		margin-top: 80px;
	}
	#home-slider .slides .slide .caption h2, 
	#home-slider .slides .slide .caption a h2{
		margin-bottom: 12px;
		font-size: 250%;
	}
	#home-slider .slides .slide .caption p, 
	#home-slider .slides .slide .caption a p{
		
	}
	.top-menu .woocommerce-cart{
		text-align: center;
		margin: 0px;
		float: none;
	}
	
	.site-main .sidebar-container{
		width: 30%;
	}
	.site-main .sidebar-container ~ ul.products, 
	.site-main .sidebar-container ~ div.product,
	.sidebar-container ~ .content-area{
		width: 67.5%;
	}
	
	/*product listing*/
	.woocommerce ul.products li.product:nth-of-type(1n), 
	.woocommerce-page ul.products li.product:nth-of-type(1n),
	.woocommerce .related ul li.product:nth-of-type(1n), 
	.woocommerce .related ul.products li.product:nth-of-type(1n), 
	.woocommerce .upsells.products ul li.product:nth-of-type(1n),
	.woocommerce .upsells.products ul.products li.product:nth-of-type(1n),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(1n),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(1n),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(1n),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(1n),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(1n){
		width: 47.5%;
		margin: 0% 1.25% 2.5% 1.25%;
		float: left;
		clear: none!important;
	}
	
	.woocommerce ul.products li.product:nth-of-type(odd), 
	.woocommerce-page ul.products li.product:nth-of-type(odd),
	.woocommerce .related ul li.product:nth-of-type(odd), 
	.woocommerce .related ul.products li.product:nth-of-type(odd), 
	.woocommerce .upsells.products ul li.product:nth-of-type(odd),
	.woocommerce .upsells.products ul.products li.product:nth-of-type(odd),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(odd),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(odd),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(odd),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(odd),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(odd){
		width: 48.5%;
		margin: 0% 1.25% 2.5% 0%;
		clear: left!important;
	}
	.woocommerce ul.products li.product:nth-of-type(even), 
	.woocommerce-page ul.products li.product:nth-of-type(even),
	.woocommerce .related ul li.product:nth-of-type(even), 
	.woocommerce .related ul.products li.product:nth-of-type(even), 
	.woocommerce .upsells.products ul li.product:nth-of-type(even),
	.woocommerce .upsells.products ul.products li.product:nth-of-type(even),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(even),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(even),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(even),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(even),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(even){
		width: 48.5%;
		margin: 0% 0% 2.5% 1.25%;
		clear: right!important;
	}

}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	 
	.middle-menu .logo .image{
		max-height: 130px;
	}
	.middle-menu .logo{
		padding-top: 0px;
	}
	
	
	/*---SLIDER---*/
	#home-slider .slides{
		height: 300px;
	}
	#home-slider .slides .slide .caption h2, 
	#home-slider .slides .slide .caption a h2{
		margin-bottom: 12px;
		font-size: 180%;
	}
	#home-slider .slides .slide .caption p, 
	#home-slider .slides .slide .caption a p{
		font-size: 110%;
	}
	#home-slider .slides .slide .caption .readmore-button{
		font-size: 100%;
		margin-top: 10px;
		font-weight: 600;
		padding: 10px 17px;
		background-color: rgba(255,255,255,0.7);
    	color: #333;
	}
	#home-slider .slides .slide .caption .readmore-button:hover,
	#home-slider .slides .slide .caption .readmore-button:active{
		background-color: rgba(255,255,255,0.85);
	}
	
	
	/*---SIDEBAR---*/
	.site-main .sidebar-container{
		width: 100%;
	}
	
	.sidebar-container .expand-sidebar{
		background: #eee;
	}
	
	/*---WOOCOMMERCE---*/
	.woocommerce-cart form{
		overflow: auto;
	}
	/*message*/
	.woocommerce .woocommerce-error, 
	.woocommerce .woocommerce-info, 
	.woocommerce .woocommerce-message{
		width: 100%;
	}
	
	
	/*product list*/
	.site-main .sidebar-container ~ ul.products, 
	.site-main .sidebar-container ~ div.product{
		width: 100%;
		margin: 0px;
	}
	/*all items*/
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product{
		width: 48.75%;
		margin: 0% 1.25% 2.5% 0%;
		clear: none;
	}
	

	/*all items*/
	.woocommerce ul.products li.product:nth-of-type(1n), 
	.woocommerce-page ul.products li.product:nth-of-type(1n),
	.woocommerce .related ul li.product:nth-of-type(1n), 
	.woocommerce .related ul.products li.product:nth-of-type(1n), 
	.woocommerce .upsells.products ul li.product:nth-of-type(1n),
	.woocommerce .upsells.products ul.products li.product:nth-of-type(1n),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(1n),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(1n),
	.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(1n),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(1n),
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
		clear: both;
	}
	.woocommerce .woocommerce-ordering, 
	.woocommerce .woocommerce-result-count,
	.woocommerce .woocommerce-ordering select{
		width: 100%;
	}
	
	/*single product*/
	/*tabs*/
	.woocommerce div.product .woocommerce-tabs ul.tabs{
		width: 100%;
		padding: 0px;
		margin: 0px 0px 15px 0px;
		overflow: visible;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		width: 100%;
		padding: 5px 10px;
		border-radius: 0px;
		background: #eee;
		border: solid 1px #ccc;
		border-bottom: 0px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child{
		border-bottom: solid 1px #ccc;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
		
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
	.woocommerce div.product .woocommerce-tabs ul.tabs li:after{
		display: none;
	}
	.top-menu .woocommerce-cart{
		text-align: center;
		float: none;
	}
	
	
	/*Owl Slider (homepage latest items)*/
	.cs-style-3 figcaption{	
		opacity:1!important;
		-webkit-transform: translateY(0px)!important;
	    -moz-transform: translateY(0px)!important;
	    -ms-transform: translateY(0px)!important;
	    transform: translateY(0px)!important;
	}
	
	

}